<?php
	
/*
	Question2Answer 1.3.2 (c) 2011, Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-options.php
	Version: 1.3.2
	Date: 2011-03-14 09:01:08 GMT
	Description: Language phrases for all options, as shown in admin center


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

	return array(
		'allow_change_usernames' => 'Mesajı olan kullanıcıların kullanıcı adlarını değiştirmesine izin ver:',
		'allow_close_questions' => 'Soruların kapatılmasına izin ver:',
		'allow_login_email_only' => 'Sadece e-posta adresi ile oturum açın (kullanıcı adı kabul edilmez):',
		'allow_multi_answers' => 'Kullanıcıların birden fazla cevab vermesine izin ver:',
		'allow_no_category' => 'Kategorisiz sorulara izin ver',
		'allow_no_sub_category' => 'Soruları bir kategori ile kabul et ama alt-kategori ile kabul etme',
		'allow_private_messages' => 'Kullanıcıların birbirine özel mesaj göndermelerine izin ver:',
		'allow_user_walls' => 'Üye profil duvarına izin ver:',
		'allow_self_answer' => 'Kullanıcıların kendi sorularını cevaplamasına izin ver:',
		'allow_view_q_bots' => 'Arama motorlarına soru sayfalarını görüntülemeleri için izin ver',
		'avatar_allow_gravatar' => '^1Gravatar^2 avatarlarına izin ver:',
		'avatar_allow_upload' => 'Kullanıcıların avatar yüklemesine izin ver:',
		'avatar_default_show' => 'Varsayılan avatar göster:',
		'avatar_message_list_size' => 'Mesaj listesinde avatar boyutu:',
		'avatar_profile_size' => 'Kullanıcı profili sayfasında avatar boyutu:',
		'avatar_q_list_size' => 'Soru listesinde avatarların boyutu:',
		'avatar_q_page_a_size' => 'Cevap listesinde avatarların boyutu:',
		'avatar_q_page_c_size' => 'Yorum listesinde avatarların boyutu:',
		'avatar_q_page_q_size' => 'Sorularda avatarların boyutu:',
		'avatar_store_size' => 'Saklanan avatarların en büyük boyutu:',
		'avatar_users_size' => 'En iyi kullanıcılar sayfasında avatarların boyutu:',
		'block_bad_words' => 'Sansürlü kelimeler (boşluk veya virgülle ayırın):',
		'block_ips_write' => 'Engellenen IP adresleri (boşluk veya virgülle ayırın):',
		'captcha_module' => 'reCAPTCHA modülünü kullan:',
		'captcha_on_anon_post' => 'Misafir mesajları için reCAPTCHA kullan:',
		'captcha_on_feedback' => 'İletişim için reCAPTCHA kullan:',
		'captcha_on_register' => 'Kullanıcı kaydı için reCAPTCHA kullan:',
		'captcha_on_reset_password' => 'Şifre sıfırlama için reCAPTCHA kullan:',
		'captcha_on_unconfirmed' => 'E-posta onaylaması olmayan mesajlar için reCAPTCHA kullan:',
		'columns_tags' => 'Etiketler sayfası sütun sayısı:',
		'columns_users' => 'Kullanıcılar sayfası sütun sayısı:',
		'comment_on_as' => 'Cevaplar için yorumlara izin ver:',
		'comment_on_qs' => 'Sorular için yorumlara izin ver:',
		'confirm_user_emails' => 'Kullanıcı e-posta adresi için onay iste:',
		'confirm_user_required' => 'Yeni kullanıcılar onay tamamlamak zorundadırlar:',
		'custom_home_content' => 'Anasayfada gösterilecek içerik (HTML kabul edilir):',
		'custom_home_heading' => 'Ana sayfanın üst kısmında görüntülenecek başlık:',
		'default_privacy' => 'Gizlilik: E-posta adresiniz paylaşılmayacak veya üçüncü taraflara satılmayacaktır.',
		'default_sidebar' => 'Hoş geldiniz, ^ sizelere sorularınızın diğer kullanıcılarımız tarafından cevaplanması için bir ortam sağlar.',
		'default_subject' => '^ tarafından bir mesaj',
		'default_suffix' => 'S&C',
		'do_ask_check_qs' => 'Sormadan önce benzer soruların olup olmadığını kontrol edin:',
		'do_close_on_select' => 'Seçilmiş cevabı olan soruları kapat:',
		'do_complete_tags' => 'Yazarken uygun etiketleri göster:',
		'do_count_q_views' => 'Soru görüntülenme sayısını hesaplama:',
		'do_example_tags' => 'Soruya dayanarak örnek etiketler göster:',
		'editor_for_as' => 'Cevaplar için varsayılan editör:',
		'editor_for_cs' => 'Yorumlar için varsayılan editör:',
		'editor_for_qs' => 'Sorular için varsayılan editör:',
		'email_privacy' => 'Tüm forumlardaki e-posta gizlilik notu (HTML kabul edilir):',
		'extra_field_active' => 'Soru formunda ek bilgi için yeni bir alan:',
		'extra_field_display' => 'Ekstra bilgileri soru sayfalarında göster',
		'extra_field_display_label' => 'Ekstra bilgileri soru sayfalarında etiket göster:',
		'feed_for_activity' => 'Yeni etkinlik için besleme:',
		'feed_for_hot' => 'Beğenilen sorular için besleme:',
		'feed_for_qa' => 'Yeni soru ve cevaplar için besleme:',
		'feed_for_questions' => 'Yeni sorular için besleme:',
		'feed_for_search' => 'Arama sonuçları için besleme:',
		'feed_for_tag_qs' => 'Yeni sorular için etiketleri ile besleme:',
		'feed_for_unanswered' => 'Yeni cevapsız sorular için besleme:',
		'feed_full_text' => 'Bütün metni beslemelere dahil et:',
		'feed_number_items' => 'Beslemelerdeki en fazla öğe sayısı:',
		'feed_per_category' => 'Üstteki seçenekleri her kategori için besleme:',
		'feedback_email' => 'Yönetici mesajları için e-posta adresi (kullanıcılar göremez):',
		'feedback_enabled' => 'Kullanıcıların iletişim kurması için bir form sağlayın',
		'flagging_hide_after' => 'Uyarıya ulaşan mesajları gizle:',
		'flagging_notify_every' => 'Her uyarıdan sonra bana e-posta gönder:',
		'flagging_notify_first' => 'İşaretlenemeye ulaşan mesajları bana bildir:',
		'flagging_of_posts' => 'Mesajların uygunsuz olarak uyarılmasına izin ver:',
		'follow_on_as' => 'Cevaplar ile ilişkili yeni sorulara izin ver:',
		'from_email' => 'Tüm yönetici mesajları için e-posta gönderici adresi:',
		'hot_weight_a_age' => 'Beğenilenler için son cevap verilmiş olma zamanı:',
		'hot_weight_answers' => 'Beğenilenler için cevap verilmiş olma sayısı:',
		'hot_weight_q_age' => 'Beğenilenler için soru zamanı uzunluğu:',
		'hot_weight_views' => 'Beğenilenler için görüntülenmiş olma sayısı:',
		'hot_weight_votes' => 'Beğenilenler için oylanılmış olma sayısı:',
		'links_in_new_window' => 'Girilen bağlantıları yeni pencerede aç:',
		'logo_height' => 'Piksel olarak logo yüksekliği:',
		'logo_show' => 'Sayfa başlığında bir logo resmi göster',
		'logo_url' => 'Logo URL si (SC ana veya ilgili dizinde):',
		'logo_width' => 'Piksel olarak logo genişliği:',
		'mailing_body' => 'Mesaj:',
		'mailing_enabled' => 'Tüm kullanıcılara toplu e-posta göndermeyi etkinleştir',
		'mailing_from_email' => 'Gönderen e-posta adresi:',
		'mailing_from_name' => 'Gönderen kişi:',
		'mailing_per_minute' => 'En fazla posta oranı:',
		'mailing_subject' => 'Konu:',
		'match_1' => 'En dar',
		'match_2' => 'Dar',
		'match_3' => 'Varsayılan',
		'match_4' => 'Geniş',
		'match_5' => 'En geniş',
		'match_ask_check_qs' => 'Eşleşen benzer sorular:',
		'match_example_tags' => 'Eşleşen benzer etiketler:',
		'match_related_qs' => 'Eşleşen ilgili sorular:',
		'max_len_q_title' => 'Soru başlığındaki en fazla karakter sayısı:',
		'max_num_q_tags' => 'Soru etiketi azami sayısı:',
		'max_rate_ip_as' => 'IP adresi başına saatlik en fazla cevap hakkı:',
		'max_rate_ip_cs' => 'IP adresi başına saatlik en fazla yorum hakkı:',
		'max_rate_ip_flags' => 'IP adresi başına saatlik en fazla uyarma:',
		'max_rate_ip_logins' => 'IP adresi başına saatlik en fazla giriş deneme hakkı:',
		'max_rate_ip_messages' => 'IP adresi başına saatlik en fazla özel mesaj:',
		'max_rate_ip_qs' => 'IP adresi başına saatlik en fazla soru hakkı:',
		'max_rate_ip_registers' => 'Kullanıcı kayıtları için limit:',
		'max_rate_ip_uploads' => 'IP adresi başına saatlik en fazla yükleme:',
		'max_rate_ip_votes' => 'IP adresi başına saatlik en fazla oy hakkı:',
		'max_rate_user_as' => 'Kullanıcı başına saatlik en fazla cevap hakkı:',
		'max_rate_user_cs' => 'Kullanıcı başına saatlik en fazla yorum hakkı:',
		'max_rate_user_flags' => 'Kullanıcı başına saatlik en fazla uyarma:',
		'max_rate_user_messages' => 'Kullanıcı başına saatlik en fazla özel mesaj:',
		'max_rate_user_qs' => 'Kullanıcı başına saatlik en fazla soru hakkı:',
		'max_rate_user_uploads' => 'Kullanıcı başına saatlik en fazla yükleme:',
		'max_rate_user_votes' => 'Kullanıcı başına saatlik en fazla oy hakkı:',
		'min_len_a_content' => 'Cevaplardaki en az karakter sayısı:',
		'min_len_c_content' => 'Yorumlardaki en az karakter sayısı:',
		'min_len_q_content' => 'Sorulardaki en az karakter sayısı:',
		'min_len_q_title' => 'Soru başlıklarındaki en az karakter sayısı:',
		'min_num_q_tags' => 'Sorulardaki en az etiket sayısı:',
		'moderate_anon_post' => 'Ziyaretçi mesajları için moderatör kullanın:',
		'moderate_by_points' => 'Birkaç puanı olan kullanıcılar için moderatör kullanın:',
		'moderate_notify_admin' => 'Mesajlar için bir moderatör ihtiyacı olduğunda bana e-posta gönder:',
		'moderate_points_limit' => 'Puanı daha az olan kullanıcılar için moderatör kullanın:',
		'moderate_unconfirmed' => 'E-postası onaylanmamış kullanıcılar için moderatör kullanın:',
		'neat_urls' => 'Sitenizdeki sayfalar için bir URL yapısı seçimi:',
		'notify_admin_q_post' => 'Bir soru yayınlandığında e-posta ile bana bildir',
		'notify_users_default' => 'Varsayılan olarak bildirim kutusunu işaretle:',
		'option_default' => 'Varsayılan',
		'page_size_activity' => 'Tüm etkinlik sayfa uzunluğu:',
		'page_size_ask_check_qs' => 'Gösterilecek azami benzer sorular:',
		'page_size_ask_tags' => 'Gösterilecek azami etiket ipucları:',
		'page_size_home' => 'Ana sayfa uzunluğu:',
		'page_size_hot_qs' => 'Beğenilen sorular sayfa uzunluğu:',
		'page_size_q_as' => 'Sayfa başına gösterilecek en fazla:',
		'page_size_qs' => 'Soru sayfası uzunluğu:',
		'page_size_related_qs' => 'Azami ilgili sorular:',
		'page_size_search' => 'Arama sayfasındaki sorular:',
		'page_size_tag_qs' => 'Etiketler sayfasındaki sorular:',
		'page_size_tags' => 'Etiketler sayfası uzunluğu:',
		'page_size_una_qs' => 'Cevapsız sorular sayfası uzunluğu:',
		'page_size_user_posts' => 'Kullanıcı sayfasındaki mesajlar:',
		'page_size_users' => 'Kullanıcı sayfası uzunluğu:',
		'page_size_wall' => 'Sayfa başına duvar yazısı:',
		'pages_prev_next' => 'Önceki/Sonraki sayfa bağlantıları:',
		'permit_admins' => 'Yöneticiler',
		'permit_all' => 'Herhangi biri',
		'permit_approve_users' => 'Üyeleri onaylayabilir:',
		'permit_approved' => 'Sadece onaylı üyeler',
		'permit_approved_points' => 'Yeterli puanı olan onaylı üyeler',
		'permit_block' => 'Ip adresi engelleme ve engel kaldırma:',
		'permit_confirmed' => 'E-postası doğrulanmış kayıtlı kullanıcılar',
		'permit_create_admins' => 'Yöneticiler Oluşturma:',
		'permit_create_eds_mods' => 'Editörler ve Moderatörler Oluşturma:',
		'permit_create_experts' => 'Uzmanlar Oluşturma:',
		'permit_delete_users' => 'Kullanıcı silebilme:',
		'permit_editors' => 'Editörler, Moderatörler, Yöneticiler',
		'permit_experts' => 'Uzmanlar, Editörler, Moderatörler, Yöneticiler',
		'permit_moderators' => 'Moderatörler ve Yöneticiler',
		'permit_points' => 'Yeterli puanlı kayıtlı kullanıcılar',
		'permit_points_confirmed' => 'Kayıtlı & e-posta onaylı & yeterli puan',
		'permit_see_emails' => 'Kullanıcı e-posta adresini görüntüleme:',
		'permit_supers' => 'Süper Yöneticiler',
		'permit_users' => 'Kayıtlı Kullanıcılar',
		'place_full_below_content' => 'Full genişlik ile - İçeriğin altında',
		'place_full_below_footer' => 'Full genişlik ile - Alt bilgilerin altında',
		'place_full_below_nav' => 'Full genişlik ile - Navigasyonun altında',
		'place_full_top' => 'Full genişlik ile - Sayfanın en üstünde',
		'place_main_below_lists' => 'Ana bölümde - Liste altında',
		'place_main_below_title' => 'Ana bölümde - Başlık altında',
		'place_main_bottom' => 'Ana bölümde - En alt',
		'place_main_top' => 'Ana bölümde - En üst',
		'place_side_below_categories' => 'Yan panelde - Kategorilerin altında',
		'place_side_below_sidebar' => 'Yan panelde - Panel kutusu altında',
		'place_side_last' => 'Yan panelde - En alt',
		'place_side_top' => 'Yan panelde - En üst',
		'points_a_selected' => 'Cevabınızın en iyi cevap seçilmesi:',
		'points_a_voted_max_gain' => 'Her sorudaki artı oy:',
		'points_a_voted_max_loss' => 'Her sorudaki eksi oy:',
		'points_base' => 'Tüm kullanıcılara ekle:',
		'points_multiple' => 'Tüm puanları katlayın:',
		'points_per_a_voted_down' => 'Cevabınızın her eksi oyu:',
		'points_per_a_voted_up' => 'Cevabınızın her artı oyu:',
		'points_per_q_voted_down' => 'Sorunuzun her eksi oyu:',
		'points_per_q_voted_up' => 'Sorunuzun her artı oyu:',
		'points_post_a' => 'Bir cevap gönderme:',
		'points_post_q' => 'Bir soru gönderme:',
		'points_q_voted_max_gain' => 'Her cevapdaki artı oy:',
		'points_q_voted_max_loss' => 'Her cevapdaki eksi oy:',
		'points_select_a' => 'Sorunuz için seçtiğiniz en iyi cevap:',
		'points_vote_down_a' => 'Cevap için verdiğiniz eksi oy:',
		'points_vote_down_q' => 'Soru için verdiğiniz eksi oy:',
		'points_vote_up_a' => 'Cevap için verdiğiniz artı oy:',
		'points_vote_up_q' => 'Soru için verdiğiniz artı oy:',
		'q_urls_remove_accents' => 'Soru URL lerinden vurgulamaları kaldır:',
		'q_urls_title_length' => 'URL lerde soru başlığı uzunluğu:',
		'search_module' => 'Arama modülünü kullan:',
		'show_a_form_immediate' => 'Hemen cevap formunu göster:',
		'show_always' => 'Her zaman',
		'show_c_reply_buttons' => 'Yorumlar için yanıt butonlarını göster:',
		'show_custom_answer' => 'Cevap formunda özel mesaj - HTML kabul edilir:',
		'show_custom_ask' => 'Soru formunda özel mesaj - HTML kabul edilir:',
		'show_custom_comment' => 'Yorum formunda özel mesaj  - HTML kabul edilir:',
		'show_custom_footer' => 'Her sayfanın alt kısmında özel HTML göster:',
		'show_custom_header' => 'Her sayfanın üst kısmında özel HTML göster:',
		'show_custom_home' => 'Ana sayfada özel içerik göster (S&C yerine)',
		'show_custom_in_head' => 'Her sayfanın <HEAD> bölümünde özel HTML göster:',
		'show_custom_register' => 'Kayıt formunda özel mesaj - HTML kabul edilir:',
		'show_custom_sidebar' => 'Her sayfanın kenar çubuğu kutusunda özel HTML göster:',
		'show_custom_sidepanel' => 'Her sayfanın kenar çubuğunda özel HTML göster:',
		'show_custom_welcome' => 'Yeni kayıt olan kullanıcılara gönderilen postada özel mesaj:',
		'show_fewer_cs_count' => 'Yorumlar kısmen gizli ise, gösterilecek  en yeni yorum sayısı:',
		'show_fewer_cs_from' => 'Yorumların kısmen gizlenmesi için gereken yorum sayısı:',
		'show_full_date_days' => 'Tam tarihin gösterilmesi için gereken süre:',
		'show_home_description' => 'Ana sayfaya <META> açıklaması ekle:',
		'show_if_no_as' => 'Hiçbir cevap yoksa',
		'show_message_history' => 'Özel mesaj geçmişini sakla ve görüntüle:',
		'show_never' => 'Asla',
		'show_notice_visitor' => 'Ilk kez gelen ziyaretçiler için üst kısımda duyuru - HTML kabul edilir:',
		'show_notice_welcome' => 'Yeni kayıtlı kullanıcılar için üst kısımda duyuru - HTML kabul edilir:',
		'show_selected_first' => 'Seçilen cevapları en üstte göster:',
		'show_url_links' => 'Girilen metinde URL leri algıla ve bağlantı yap:',
		'show_user_points' => 'Kullanıcı adı yanında puanları göster:',
		'show_user_titles' => 'Başlıkları kullanıcı adı yanında göster:',
		'show_view_counts' => 'Soruların gösterim sayısını göster:',
		'show_view_count_q_page' => 'Soru sayfalarında gösterim sayısını göster:',
		'show_when_created' => 'Kullanıcı içeriğinde yaş göster:',
		'site_language' => 'Site dil seçimi:',
		'site_maintenance' => 'Siteyi bakım için kapalı konuma al',
		'site_theme' => 'Siteniz için görsel tema seçimi:',
		'site_theme_mobile' => 'Telefon Teması:',
		'site_title' => 'Sayfa başlıkları için web sitenizin ismi:',
		'site_url' => 'Siteniz içi kullanılacak olan URL adresi:',
		'smtp_active' => 'E-postaları yerel bir posta yerine SMTP ile gönder',
		'smtp_address' => 'SMTP sunucu adresi:',
		'smtp_authenticate' => 'SMTP kullanıcı adı ve şifresini gönder',
		'smtp_password' => 'SMTP şifresi:',
		'smtp_port' => 'SMTP sunucu portu:',
		'smtp_secure' => 'SMTP güvenli bağlantı:',
		'smtp_secure_none' => 'hiçbiri',
		'smtp_username' => 'SMTP kullanıcı adı:',		
		'sort_answers_by' => 'Soruların sıralanma türü:',
		'sort_time' => 'Zaman',
		'sort_votes' => 'Oylar',
		'suspend_register_users' => 'Geçici olarak yeni kullanıcı kayıtları askıya alındı:',
		'tag_separator_comma' => 'Sadece bir etiket ayırıcı olarak virgül kullanın:',
		'tags_or_categories' => 'Soruların Sınıflandırılması',
		'votes_separated' => 'Artı ve eksi oyları ayrı göster:',
		'voting_on_as' => 'Cevaplarda oylamaya izin ver:',
		'voting_on_q_page_only' => 'Sadece soru sayfasında oylamaya izin ver:',
		'voting_on_qs' => 'Sorularda oylamaya izin ver:',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/