<?php
	
/*
	Question2Answer 1.3.2 (c) 2011, Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-main.php
	Version: 1.3.2
	Date: 2011-03-14 09:01:08 GMT
	Description: Language phrases commonly used throughout Q2A


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/
	return array(
		'1_answer' => '1 cevap',
		'1_comment' => '1 yorum',
		'1_day' => '1 gün',
		'1_disliked' => '1 beğenilmeme',
		'1_flag' => '1 uyarı',
		'1_hour' => '1 saat',
		'1_liked' => '1 beğenilme',
		'1_minute' => '1 dakika',
		'1_month' => '1 ay',
		'1_point' => '1 puan',
		'1_question' => '1 soru',
		'1_second' => '1 saniye',
		'1_tag' => '1 etiket',
		'1_user' => '1 kullanıcı',
		'1_view' => '1 gösterim',
		'1_vote' => '1 oy',
		'1_week' => '1 hafta',
		'1_year' => '1 yıl',
		'add_category_x_favorites' => '^ kategorisini favorilerime ekle',
		'add_favorites' => 'Favorilerime ekle',
		'add_tag_x_favorites' => '^ etiketini favorilerime ekle',
		'all_categories' => 'Tüm kategoriler',
		'anonymous' => 'misafir',
		'answer_edited' => 'cevap düzenlendi',
		'answer_reshown' => 'cevabı yeniden göster',
		'answer_selected' => 'seçilen cevap',
		'answered' => 'cevapladı.',
		'answered_qs_in_x' => '^ içindeki en çok cevaplanan sorular',
		'answered_qs_title' => 'En çok cevaplanan sorular',
		'asked' => 'sordu.',
		'asked_related_q' => 'ilgili soru soruldu',
		'by_x' => '^ ',
		'cancel_button' => 'İptal',
		'closed' => 'kapalı',
		'comment_edited' => 'düzenlenen yorum',
		'comment_moved' => 'yorum taşında',
		'comment_reshown' => 'yorum tekrar gösterimde',
		'commented' => 'yorumlandı',
		'date_day_min_digits' => '1',
		'date_format_other_years' => '^day, ^month, ^year',
		'date_format_this_year' => '^day, ^month, ^year',
		'date_month_1' => 'Ocak',
		'date_month_10' => 'Ekim',
		'date_month_11' => 'Kasım',
		'date_month_12' => 'Aralık',
		'date_month_2' => 'Şubat',
		'date_month_3' => 'Mart',
		'date_month_4' => 'Nisan',
		'date_month_5' => 'Mayıs',
		'date_month_6' => 'Haziran',
		'date_month_7' => 'Temmuz',
		'date_month_8' => 'Ağustos',
		'date_month_9' => 'Eylül',
		'date_year_digits' => '4',
		'edited' => 'düzenlendi',
		'field_required' => 'Bu alanda bir şey yazınız',
		'general_error' => 'Bir sunucu hatası oluştu - lütfen tekrar deneyin.',
		'hidden' => 'gizli',
		'highest_users' => 'En yüksek puanları alan katılımcılar',
		'hot_qs_in_x' => '^ içindeki popüler sorular',
		'hot_qs_title' => 'Beğenilen Sorular',
		'image_not_read' => 'Resim okunamadı. Lütfen birini yükleyin: ^',
		'image_too_big_x_pc' => 'Resim çok büyük. Lütfen ^% e düşürün ve tekrar deneyiniz.',
		'in_category_x' => '^ kategorisinde',
		'ip_address_x' => 'IP adresi ^',
		'logged_in_x' => 'Merhaba ^',
		'max_length_x' => 'En fazla ^ uzunlukta karakter',
		'me' => 'benim',
		'meta_order' => '^when^where^who^what', // sets order of elements like: <answered> <15 hours ago> <in Problems> <by me (500 points)>
		'min_length_x' => 'Lütfen daha fazla bilgi veriniz (en az ^ karakter)',
		'moved' => 'taşındı',
		'nav_account' => 'Hesabım',
		'nav_activity' => 'Tüm Etkinlik',
		'nav_admin' => 'Yönetim',
		'nav_ask' => 'Bir Soru Sor',
		'nav_categories' => 'Kategoriler',
		'nav_feedback' => 'İletişim',
		'nav_home' => 'Anasayfa',
		'nav_hot' => 'Yeniler',
		'nav_login' => 'Giriş',
		'nav_logout' => 'Çıkış',
		'nav_most_answers' => 'En çok cevaplananlar',
		'nav_most_recent' => 'Yeniler',
		'nav_most_views' => 'En çok görüntülenenler',
		'nav_most_votes' => 'En çok oylananlar',
		'nav_no_answer' => 'Cevap yok',
		'nav_no_selected_answer' => 'Seçilen cevap yok',
		'nav_no_upvoted_answer' => 'Artı oy alan cevap yok',
		'nav_qa' => 'Anasayfa',
		'nav_qs' => 'Sorular',
		'nav_register' => 'Kayıt',
		'nav_tags' => 'Etiketler',
		'nav_unanswered' => 'Cevapsız',
		'nav_updates' => 'Güncellemelerim',
		'nav_users' => 'Üyeler',
		'no_active_users' => 'Aktif kullanıcı bulunamadı',
		'no_answers_found' => 'Cevap bulunamadı',
		'no_answers_in_x' => '^ için cevap yok',
		'no_categories_found' => 'Hiçbir kategori bulunamadı',
		'no_category' => 'Kategori yok',
		'no_comments_found' => 'Bir yorum bulunamadı',
		'no_comments_in_x' => '^ için yorum yok',
		'no_questions_found' => 'Hiçbir soru bulunamadı',
		'no_questions_in_x' => '^ içinde soru yok',
		'no_related_qs_title' => 'İlgili bir soru bulunamadı',
		'no_results_for_x' => '^ için sonuç bulunamadı',
		'no_tags_found' => 'Etiket bulunamadı',
		'no_una_questions_found' => 'Cevapsız soru bulunamadı',
		'no_una_questions_in_x' => '^ içinde cevapsız soru bulunamadı.',
		'no_unselected_qs_found' => 'Seçilmiş cevabı olmayan soru bulunamadı.',
		'no_unupvoteda_qs_found' => 'Artı oy almayan soru bulunamadı.',
		'page_label' => 'Sayfa:',
		'page_next' => 'sonraki',
		'page_not_found' => 'Sayfa bulunamadı',
		'page_prev' => 'önceki',
		'popular_tags' => 'En popüler etiketler',
		'questions_tagged_x' => 'Son etiketlenen sorular ^',
		'recategorized' => 'yeniden kategorilendirildi',
		'recent_activity_in_x' => '^ içindeki yeni etkinlik',
		'recent_activity_title' => 'Yeni etkinlikler',
		'recent_as_in_x' => '^ için yeni cevaplanan sorular',
		'recent_as_title' => 'Son cevaplanan sorular',
		'recent_cs_in_x' => '^ için yeni yorumlar',
		'recent_cs_title' => 'Yeni eklenen yorumlar',
		'recent_qs_as_in_x' => '^ için yeni soru ve cevaplar',
		'recent_qs_as_title' => 'Yeni soru ve cevaplar',
		'recent_qs_in_x' => '^ için yeni eklenen sorular',
		'recent_qs_title' => 'Yeni Sorular',
		'related_qs_title' => 'İlgili sorular',
		'remove_favorites' => 'Favorilerimden sil',
		'remove_x_favorites' => '^ i favorilerimden sil',
		'reopened' => 'yeniden açıldı',
		'reshown' => 'yeniden gösterildi',
		'results_for_x' => '^ için arama sonuçları',
		'retagged' => 'yeniden etikenlendirildi',
		'save_button' => 'Değişiklikleri Kaydet',
		'search_button' => 'Arama Yap',
		'search_explanation' => 'Lütfen arama kutusuna bir metin yazın ve tekrar deneyin.',
		'search_title' => 'Soruları Ara',
		'selected' => 'seçilmiş',
		'send_button' => 'Gönder',
		'suggest_ask' => 'Başlamak için sizde ^1bir soru sorunuz^2.',
		'suggest_category_qs' => 'Daha fazlasını görmek için, ^1bu kategorideki sorular^2 tıklayınız.',
		'suggest_qs' => 'Daha fazlasını görmek için,  ^1tüm soruların listesine^2 tıklayınız.',
		'suggest_qs_tags' => 'Daha fazlasını görmek için, ^1tüm soruların listesine^2 veya  ^3popüler etiketlere^4 tıklayınız.',
		'unanswered_qs_in_x' => '^ için cevapsız yeni sorular',
		'unanswered_qs_title' => 'Yeni cevapsız sorular',
		'unselected_qs_in_x' => '^ içindeki seçilmiş cevabı olmayan sorular',
		'unselected_qs_title' => 'Seçilmiş cevabı olmayan yeni sorular',
		'unupvoteda_qs_in_x' => '^ içindeki artı oy almamış sorular',
		'unupvoteda_qs_title' => 'Artı ol almamış yeni sorular',
		'upload_limit' => 'Çok fazla yükleme oldu - lütfen bir saat içinde tekrar deneyiniz',
		'view_q_must_confirm' => 'Lütfen soru sayfalarına bakmak için ^5e-posta adresinizi onaylayınız^6.',
		'view_q_must_login' => 'Lütfen soru sayfalarına bakmak için ^1giriş yapınız^2 veya ^3kayıt olunuz^4.',
		'viewed_qs_in_x' => '^ içindeki en çok görüntülenen sorular',
		'viewed_qs_title' => 'En çok görüntülenen sorular',
		'vote_disabled_down' => 'Eksi oy sadece bazı üyeler tarafından kullanılabilir',
		'vote_disabled_hidden_a' => 'Gizli cevaplar oylanamaz',
		'vote_disabled_hidden_q' => 'Gizli sorular oylanamaz',
		'vote_disabled_level' => 'Oylama bazı üyeler için açıktır',
		'vote_disabled_my_a' => 'Kendi cevaplarınıza oy veremezsiniz',
		'vote_disabled_my_q' => 'Kendi sorularınıza oy veremezsiniz',
		'vote_disabled_q_page_only' => 'Oy vermek için soruya göz atınız',
		'vote_down_must_confirm' => 'Lütfem eksi oy vermek için ^5e-posta adresinizi onaylayınız^6.',
		'vote_down_popup' => 'Eksi oy vermek için tıklayınız',
		'vote_limit' => 'Çok fazla oy aldık - bir saat içinde tekrar deneyiniz',
		'vote_must_confirm' => 'Lütfen oylamak için ^5e-posta adresinizi onaylayınız^6.',
		'vote_must_login' => 'Lütfen oylamak için ^1giriş yapınız^2 veya ^3kayıt olunuz^4.',
		'vote_not_allowed' => 'Bu konuda oylamaya izin verilmiyor',
		'vote_up_popup' => 'Artı oy vermek için tıklayınız',
		'voted_down_popup' => 'Eksi oy vermiştiniz - oyunuzu kaldırmak için tıklayınız',
		'voted_qs_in_x' => '^ içindeki en çok oy alan sorular',
		'voted_qs_title' => 'En çok oy alan sorular',
		'voted_up_popup' => 'Artı oy vermiştiniz - oyunuzu kaldırmak için tıklayınız',
		'x_ago' => '^ önce',
		'x_answers' => '^ cevap',
		'x_comments' => '^ yorum',
		'x_days' => '^ gün',
		'x_disliked' => '^ beğenilmeme',
		'x_flags' => '^ uyarı',
		'x_hours' => '^ saat',
		'x_liked' => '^ beğenilme',
		'x_minutes' => '^ dakika',
		'x_months' => '^ ay',
		'x_points' => '^ puan',
		'x_questions' => '^ soru',
		'x_seconds' => '^ saniye',
		'x_tags' => '^ etiketler',
		'x_users' => '^ kullanıcı',
		'x_views' => '^ gösterim',
		'x_votes' => '^ oy',
		'x_weeks' => '^ hafta',
		'x_years' => '^ yıl',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/