<?php
	
/*
	Question2Answer 1.3.2 (c) 2011, Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-users.php
	Version: 1.3.2
	Date: 2011-03-14 09:01:08 GMT
	Description: Language phrases for user management


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

	return array(
		'about' => 'Hakkında',
		'add_user_x_favorites' => '^ kullanıcısını favorilerime ekle',
		'avatar_default' => 'Varsayılan',
		'avatar_gravatar' => '^1Gravatar^2\'ı göster',
		'avatar_label' => 'Kullanıcı Resmi:',
		'avatar_none' => 'Hiçbiri',
		'block_user_button' => 'Kullanıcıyı Engelle',
		'blocked_users' => 'Engelli kullanıcılar',
		'change_email_link' => ' - ^1e-posta değiş^2',
		'change_password' => 'Şifre Değiştir',
		'confirm_complete' => 'Teşekkürler - e-posta adresinizi onaylanmıştır',
		'confirm_emailed' => 'Doğrulama linki size e-postayla gönderildi. E-posta adresinizi onaylamak için almış olduğunuz e-postadaki bağlantıya  tıklayınız.',
		'confirm_required' => 'Kayıt işleminizin tamamlanması için, size e-postayla gönderilen onay linki tıklayınız, veya ^1başka bir onay linki gönderiniz^2.',
		'confirm_title' => 'E-posta Adresi Onaylama',
		'confirm_wrong_log_in' => 'Kod doğru değil - lütfen yeni bağlantı göndermek için ^1giriş yapınız^2.',
		'confirm_wrong_resend' => 'Kod doğru değil - lütfen yeni bağlantı göndermek için aşağıya tıklayınız',
		'delete_user_button' => 'Kullanıcıyı Sil',
		'edit_user_button' => 'Bu Kullanıcıyı Düzenle',
		'email_confirmed' => 'Doğrulandı',
		'email_exists' => 'E-posta zaten bir hesab ile kullanılıyor',
		'email_handle_label' => 'E-posta veye kullanıcı adı:',
		'email_invalid' => 'E-posta geçersiz - dikkatlice kontrol edin',
		'email_label' => 'E-posta:',
		'email_not_confirmed' => 'Henüz onaylanmadı',
		'email_please_confirm' => 'Lütfen ^5onaylayınız^6',
		'email_required' => 'E-posta adresi gereklidir',
		'forgot_link' => 'Şifremi unuttum ne yapabilirim ?',
		'full_name' => 'Tam adı',
		'handle_empty' => 'Kullanıcı adı boş olamaz',
		'handle_exists' => 'Kullanıcı adı alınmıştır lütfen başka bir tane deneyiniz',
		'handle_has_bad' => 'Kullanıcı adı: ^ içeremez',
		'handle_label' => 'Kullanıcı adı:',
		'hide_all_user_button' => 'Bu kullanıcının gönderdiği tüm mesajları gizle',
		'last_login_label' => 'Son giriş:',
		'last_write_label' => 'Son etkinlik:',
		'level_admin' => 'Yönetici',
		'level_editor' => 'Editör',
		'level_expert' => 'Uzman',
		'level_moderator' => 'Moderatör',
		'level_super' => 'Süper Yönetici',
		'location' => 'Yer',
		'log_in_to_access' => 'Şimdi hesabınıza erişmek için ^1giriş yapabilirsiniz^2.',
		'login_button' => 'Giriş Bilgilerini Onayla',
		'login_limit' => 'Çok fazla oturum açma girişimi - bir saat içinde tekrar deneyin',
		'login_title' => 'Giriş Yapınız',
		'mass_mailings' => 'Toplu postalar:',
		'mass_mailings_explanation' => 'Tüm kullanıcılara gönderilen e-postalara abone ol',
		'member_for' => 'Üyelik zamanı:',
		'member_type' => 'Tür:',
		'new_password_1' => 'Yeni şifre:',
		'new_password_2' => 'Yeni şifre tekrar:',
		'no_blocked_users' => 'Engellenen kullanıcı yok',
		'no_permission' => 'Bu işlemi gerçekleştirmek için izniniz yok',
		'old_password' => 'Eski şifre:',
		'only_shown_admins' => '(sadece yöneticiler görebilir)',
		'only_shown_moderators' => '(sadece operatörler görebilir)',
		'password_changed' => 'Şifre değiştirildi',
		'password_label' => 'Şifre:',
		'password_min' => 'Şifre en az ^ karakter olmalıdır',
		'password_mismatch' => 'Yeni şifre uyuşmuyor',
		'password_none' => 'Hiçbiri. Doğrudan giriş yapmak için, aşağıda bir şifre  belirtin.',
		'password_sent' => 'Yeni şifreniz size e-postayla ile gönderildi',
		'password_to_set' => 'Lütfen hesabınız sayfasında ayarlayın',
		'password_wrong' => 'Şifre doğru değil',
		'private_messages' => 'Özel mesajlar:',
		'private_messages_explanation' => 'Kullanıcıların bana e-posta göndermesine izin ver (adresimi görmeden)',
		'profile_saved' => 'Profil kaydedildi',
		'register_button' => 'Kaydı Tamamla',
		'register_limit' => 'Çok fazla kayıt yapıldı, lütfen bir saat içinde tekrar deneyin',
		'register_suspended' => 'Yeni kullanıcı kaydı geçici olarak askıya alındı. Yakında tekrar deneyiniz.',
		'register_title' => 'Yeni bir kullanıcı kaydı',
		'registered_user' => 'Kayıtlı kullanıcı',
		'remember_label' => 'Bu bilgisayarda beni hatırla',
		'remember' => 'Hatırla',
		'reset_code_another' => 'Başka bir tane gönder',
		'reset_code_emailed' => 'Sıfırlama kodunuz e-postayla gönderilmiştir',
		'reset_code_label' => 'Kod:',
		'reset_code_wrong' => 'Kod doğru değil',
		'reset_title' => 'Şifremi Unuttum Sıfırla',
		'save_profile' => 'Profili Kaydet',
		'save_user' => 'Kullanıcıyı Kaydet',
		'send_confirm_button' => 'Onaylama Bağlantısı Gönder',
		'send_password_button' => 'Yeni Şifre Gönder',
		'send_reset_button' => 'Şifre Sıfırlama E-postası Gönder',
		'send_reset_note' => 'Gerekli talimatları içeren bir e-posta adresinize gönderilecektir.',
		'special_users' => 'Özel kullanıcılar',
		'unblock_user_button' => 'Kullanıcı Engelini Kaldır',
		'unsubscribe' => 'Aboneliği iptal et:',		
		'unsubscribe_complete' => '^0 tarafından gönderilen toplu e-postalara olan aboneliğiniz iptal edildi. İstediğiniz zaman ^1hesap^2 sayfasından tekrar abone olabilirsiniz..',
		'unsubscribe_title' => 'Abonelik iptali',
		'unsubscribe_wrong_log_in' => 'Kod doğru değil - lütfen abonelik iptali için ^1giriş yapınız^2',
		'user_blocked' => '(engellenen)',
		'user_not_found' => 'Kullanıcı bulunamadı',
		'website' => 'Site Adresi',
		'x_ago_from_y' => '^1 önce ^2\'den',
		'remove_avatar' => 'Avatarı sil:',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/